/*
To disable multiline nav links, set white-space: nowrap in
a.navbutton and a.navbutton_f2, and remove the display: block from the
a.navbutton(_f2) span classes

To have different settings for hoofdnav/top menu items and
subnav/submenu items, first do the settings for top menu items, and
then do submenu items as more-specific overrides. See below for an
example.
*/

/* 
	BASIC REQUIREMENTS FOR THE DROPDOWN MENU
	Generally you do not have to edit this
*/
ul.dropdownmenu {
	display: block;
	margin:0px;
	padding: 0px;
}
ul.dropdownmenu li {
	display: block;
	float: left;
	position: relative;
	top: 0px;
	left: 0px;
	padding: 0px;
	margin: 0px;
}
ul.dropdownmenu ul {
	position: absolute;
	left: 0px;
	z-index: 1;
	display: none;
	margin:0;
	padding:0;
}
ul.dropdownmenu li:hover > ul {
	display: block;
}
ul.dropdownmenu ul li {
	width:100%;
}
/* hoofdnav button, en default voor subnav buttons */
ul.dropdownmenu a {
	margin: 0px;
	width: auto;
}



/*
	CUSTOM STYLE ATTRIBUTES FOR THE DROPDOWN MENU
	change this to style the dropdown menu to your liking
*/

/* set styles specific for NON-selected nav-items here */
/* you can set the style on the li or a element, depending on the type of style you want to apply */
ul.dropdownmenu ul {
	/* dropdown menu element: apply styles like backround-color and borders */
	background-color:#FFFFFF;
	border:1px solid #FDC466;
	width: 145px;
	padding: 4px 0px;	
}

/* hoofdnav button, en default voor subnav buttons */
ul.dropdownmenu a { 
	/* link element: apply styles like padding, font-weight, corlo, text-decoration */
	color: #7AC3EC;
	font-size:18px;
	margin-right:32px;
	white-space: nowrap;
}

/* set styles specific for link elements for subnav-items here */
ul.dropdownmenu ul a {
	/* selected link element: apply styles like background-color, color, font-weight, text-decoration */
	min-width: 125px;
	width:125px;
	padding: 2px 10px;
	margin: 0px;
	color: #7AC3EC;
	font-size:12px;
	white-space: normal;
}

/* set styles specific for selected nav-items here */
ul.dropdownmenu a.navbutton_f2 {
	/* selected link element: apply styles like background-color, color, font-weight, text-decoration */
	color: #333333;
	font-size:18px;
	margin-right:32px;
	font-weight: normal;
}

/* set styles specific for hover nav-items here */
/* you can set the style on the li or a element, depending on the type of style you want to apply */
ul.dropdownmenu li:hover {
	/* hover menu item element: apply styles like background-color */
	/*background-color: #F0F0F0;*/
	text-decoration: none;
	
}
ul.dropdownmenu li a:hover {
	/* hover link element: apply styles like background-color, color, font-weight, text-decoration */
	color: #333333;
	font-size:18px;
	text-decoration: none;
}

/* set styles specific for selected/hover subnav-items here */
ul.dropdownmenu ul a.navbutton_f2, ul.dropdownmenu ul a:hover {
	/* selected link element: apply styles like background-color, color, font-weight, text-decoration */
	color: #333333;
	font-size:12px;
	font-weight: normal;
}

/* subsubnav menu */
ul.dropdownmenu li ul ul {
	left: 140px;
	top: 0px;
}
